package com.oqpo.api.web.dto.response.loanmng;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
public class EasypayPaymentCreateResponse {

    @ApiModelProperty(value = "수발주주문번호")
    private String poOrdNo;
    @ApiModelProperty(value = "거래번호")
    private String tid;
    @ApiModelProperty(value = "가맹점ID")
    private String mid;
    @ApiModelProperty(value = "상품명")
    private String goodsNm;
    @ApiModelProperty(value = "구매자명")
    private String ordNm;
    @ApiModelProperty(value = "구매자Mobile번호")
    private String ordTel;
    @ApiModelProperty(value = "구매자Email")
    private String ordEmail;

	@ApiModelProperty(value = "KICC JAVASCRIPT URL")
	private String kicc_javascript_url;
	@ApiModelProperty(value = "KICC ACTION WEB URL")
	private String kicc_action_web_url;
	@ApiModelProperty(value = "KICC ACTION MOBILE URL")
	private String kicc_action_mobile_url;

}
